version = "1.32"

# tools
dblatex = ''
fop = ''
pkg_config = 'pkg-config'
xsltproc = '/usr/pkg/bin/xsltproc'

# configured directories
prefix = '/usr/pkg'
datarootdir = "${prefix}/share".replace('${prefix}', prefix)
datadir = "${datarootdir}".replace('${datarootdir}', datarootdir)

exeext = ''
